IPSW-DEVICE-LIST(1)

NAME
ipsw-device-list - List all iOS devices

SYNOPSIS
ipsw device-list [flags]

DESCRIPTION
List all iOS devices

OPTIONS
-h, --help[=false]
    help for device-list

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw(1)

HISTORY
10-Jul-2025 Auto generated by spf13/cobra